## golang-github-xeipuuv-gojsonreference 0.0~git20150808.0.e02fc20

=== debian/changelog ===
golang-github-xeipuuv-gojsonreference (0.0~git20150808.0.e02fc20-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 12:22:43 +0300

golang-github-xeipuuv-gojsonreference (0.0~git20150808.0.e02fc20-1) unstable; urgency=medium

  * Initial release (Closes: #819053).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Mar 2016 20:52:43 +1100
