=== debian/control ===
Source: golang-github-xeipuuv-gojsonreference
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-xeipuuv-gojsonpointer-dev
Standards-Version: 3.9.7
Homepage: https://github.com/xeipuuv/gojsonreference
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-xeipuuv-gojsonreference.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-xeipuuv-gojsonreference.git
XS-Go-Import-Path: github.com/xeipuuv/gojsonreference

Package: golang-github-xeipuuv-gojsonreference-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-xeipuuv-gojsonpointer-dev
Description: JSON Reference implementation in Golang
 An implementation of JSON Reference in Golang.
