## golang-github-xeipuuv-gojsonreference 0.0~git20180127.bd5ef7b

=== debian/changelog ===
golang-github-xeipuuv-gojsonreference (0.0~git20180127.bd5ef7b-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-xeipuuv-gojsonreference-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 12:49:55 +0000

golang-github-xeipuuv-gojsonreference (0.0~git20180127.bd5ef7b-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:04:49 +0000

golang-github-xeipuuv-gojsonreference (0.0~git20180127.bd5ef7b-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20180127.bd5ef7b
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Point Vcs-* urls to salsa.debian.org.
  * Update priority to optional
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Update debhelper-compat to 12
  * Use secure url in debian/copyright
  * Add uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 22 Mar 2020 23:11:43 +0800
