=== debian/control ===
Source: golang-github-xeipuuv-gojsonreference
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-xeipuuv-gojsonpointer-dev
Standards-Version: 4.5.0
Homepage: https://github.com/xeipuuv/gojsonreference
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xeipuuv-gojsonreference
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xeipuuv-gojsonreference.git
XS-Go-Import-Path: github.com/xeipuuv/gojsonreference
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-xeipuuv-gojsonreference-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-xeipuuv-gojsonpointer-dev
Multi-Arch: foreign
Description: JSON Reference implementation in Golang
 An implementation of JSON Reference in Golang.
